Loading...
Searching...
No Matches
write.c File Reference

GRASS cairo display driver - write image (lower level functions). More...

`#include "cairodriver.h"`
Include dependency graph for cairodriver/write.c:

Go to the source code of this file.

## Functions

void | cairo_write_image (void)

## Detailed Description

GRASS cairo display driver - write image (lower level functions).

(C) 2007-2008 by Lars Ahlzen and the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Lars Ahlzen <lars ahlzen.com> (original contributor)
  Glynn Clements

Definition in file cairodriver/write.c.

## Function Documentation

## cairo_write_image()

void cairo_write_image | ( | void |  | ) |

Definition at line 17 of file cairodriver/write.c.

References ca, cairo, cairo_write_bmp(), cairo_write_ppm(), cairo_write_xid(), FTYPE_BMP, FTYPE_PNG, FTYPE_PPM, FTYPE_X11, G_debug(), and surface.

Referenced by Cairo_Graph_close().